{
  "pages": [
    "pages/index/index",
    "pages/map/map",
    "pages/prolist/index",
    "pages/product/index",
    "pages/cart/index",
    "pages/content/content",
    "pages/conlist/conlist",
    "pages/company/company",
    "pages/book/book",
    "pages/logs/logs"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "Zoomla!逐浪CMS家族",
    "navigationBarBackgroundColor": "#0767c8",
    "backgroundColor": "#fbf9fe",
    "enablePullDownRefresh": true
  },
  "networkTimeout": {
    "request": 10000,
    "connectSocket": 10000,
    "uploadFile": 10000,
    "downloadFile": 10000
  },
  "debug": true
}